/*

*/

body.rental div.pricelist {
	margin-top: 75px;
}

body.rental div.pricelist table {
	margin-top: 35px;
	font-size: 0.9em;
	border: 1px solid #cdcdcd;
	border-width: 1px 1px 0 1px;
}

body.rental div.pricelist table thead tr.rental-topcells {
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
}
body.rental div.pricelist table thead tr.rental-topcells td { padding: .4em; height: 40px; background-color: #82b0f0; }

body.rental div.pricelist table thead tr.rental-header {
	background: url('images/BackgroundTableHeader.png') no-repeat 0 100% #e5e5e5;
	color: #000000;
padding: 0;
}

body.rental div.pricelist table thead tr.rental-header-left {
	width: 385px;
	height: 82;
	padding: 0 !important;
}

body.rental div.pricelist table thead tr td {
	height: 82px;
}

body.rental div.pricelist table thead tr td.rental-header-right  {
	padding: 0;
}


body.rental div.pricelist table thead tr td.rental-header-right  p {
	padding: 0 0 0 1.2em;
	font-size: 1.4em;
	font-weight: bolder;
}

body.rental div.pricelist table thead tr td.price_title {
	font-size: 1.4em;
}

body.rental div.pricelist table thead tr td.empty {
	background: #fafbff;
}

body.rental div.pricelist table tbody tr.even {
	background: #f4f8fe;
}

body.rental div.pricelist table tbody tr.odd {
	background: #fafbff;
}

body.rental div.pricelist table tbody td {
	padding: .9em .5em;
	border: 1px solid #cccccc;
	border-width: 0 0 1px 0;
}

body.rental div.pricelist table tbody td.price_day {
	background: #e2eefc;
	text-align: center;
	font-size: 1.4em;
}

body.rental div.pricelist table tbody td.price_week {
	background: #d4e5f9;
	text-align: center;
	font-size: 1.2em;
}

body.rental div.pricelist table tbody td.price_month {
	background: #c7dcf9;
	text-align: center;
	font-size: 1em;
}

body.rental div.pricelist table tfoot td {
	border-top: 1px solid #d4e1f1;
	padding: .9em;
	text-align: center;
	background: url('images/BackgroundTableHeader.png') no-repeat 0 100% #e5e5e5;
}